﻿
p.search-p { margin-left: 8px; line-height:2;}

p.search-p a{ text-decoration: underline;}

p.search-p a:hover{opacity:.7;}

div.footer-logo {
	width:100%;
	float:left;
	height:auto;
}

.footer-logo img {
	opacity:.3;
	width:300px;
	height:auto;
}

.tagcloud a:hover,#slidingbar-area .tagcloud a:hover,.footer-area .tagcloud a:hover{ color: #FFFFFF !important; text-shadow: none !important; -moz-text-shadow: none !important; -webkit-text-shadow: none !important; }



#slidingbar {
	background-color:Array !important;
	background-color:rgba(54,56,57,1) !important;
}

#slidingbar-area .pyre_tabs .tab-holder .tabs li {
	border-color: Array !important;
	border-color: rgba(54,56,57,1) !important;
}

.avada-container h3,
.review blockquote div strong,
.footer-area  h3,
#slidingbar-area  h3,
.button.large,
.button.small,
.comment-form input[type="submit"],
.wpcf7-form input[type="submit"],
.gform_wrapper .gform_button{
	font-weight:bold;
}



.footer-area  h3,#slidingbar-area  h3{
	font-family:"Open Sans", Arial, Helvetica, sans-serif !important;
}


body,#sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2,#slidingbar-area .slide-excerpt h2{
	font-size:13px;
		line-height:20px;
}


#slidingbar-area h3{font-size:13px !important;}


#header .avada-row, #main .avada-row, .footer-area .avada-row,#slidingbar-area .avada-row, #footer .avada-row{ max-width:940px; }


#slidingbar-area,#slidingbar-area article.col,#slidingbar-area #jtwt,#slidingbar-area #jtwt .jtwt_tweet{color:#8C8989 !important;}


#slidingbar-area a{color:#BFBFBF !important;}


#slidingbar-area .widget_categories li a, #slidingbar-area li.recentcomments, #slidingbar-area ul li a, #slidingbar-area .product_list_widget li {border-bottom: 1px solid #505152 !important;}

#slidingbar-area .tagcloud a, #slidingbar-area .pyre_tabs .tab-holder .tabs-wrapper, #slidingbar-area .pyre_tabs .tab-holder .news-list li {border-color: #505152 !important;}

	.footer-area .columns .col,#slidingbar-area .columns .col{
		float:left;
		width:98% !important;
		padding:0 0 20px 0;
	}

	.footer-area .flickr_badge_image img, #slidingbar-area .flickr_badge_image img { max-width: 64px; padding:3px !important; }
	
	
	.avada-container .columns .col,
	.footer-area .columns .col,
	#slidingbar-area .columns .col{
		float:none;
		width:100%;
	}


	#main,.fullwidth-box,.footer-area,#footer,#slidingbar{padding-left:12px;padding-right:12px;}
.soliloquy-container .soliloquy-image{max-width:100%;height:auto;display:block;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}
.tribe-events-organizer .tribe-events-list h2.tribe-events-page-title,.tribe-events-organizer .tribe-events-organizer-meta h2.entry-title,.tribe-events-venue .tribe-events-list h2.tribe-events-page-title{margin-top:0}
.tribe-events-organizer .tribe-events-organizer-meta h2.entry-title{margin-bottom:15px;padding:0}
.tribe-events-grid .type-tribe_events h3.entry-title{color:#333;font-size:12px;line-height:1.25;padding:4px 6px;margin:0;text-transform:none;letter-spacing:0;text-align:left;overflow:hidden;height:100%}
.tribe-grid-allday .type-tribe_events h3.entry-title{padding:0}
.tribe-grid-allday .type-tribe_events h3.entry-title a.url{padding:8px 6px;display:inline-block;zoom:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative;z-index:1}
.tribe-events-photo-event .entry-title a{-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in;-o-transition:.2s ease-in;transition:.2s ease-in}
.tribe-events-venue-meta h2.entry-title{font-size:1.4em;line-height:1.4;display:inline;margin:0;padding:0}
.single-tribe_organizer .tribe_organizer h2.entry-title{font-size:1.6em;margin:0 0 .5em;padding:0}
.tribe-venue-widget-list .entry-title{margin:0 0 5px}


.pie14 {
    float: left;
    width: 230px;
    height: 240px;    
}

#search{width:308px;float:right;display:inline;}



.clearfix:after, .menu ul:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.clearfix { zoom: 1; }

.clearfix:after { clear: both; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}

  .col-md-12 {
    width: 100%;
  }

#megaMenu li.menu-item.ss-nav-menu-mega-floatRight{
	float:right;
}


#megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item{
	min-width:0;
	white-space:normal;
}
.element-invisible{border:0;clip:rect(0 0 0 0);height:1px !important;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px !important;}
.element-invisible.focusable:active,.element-invisible.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}

#dmg-subnav .dmg-splitter {
  border-top: 1px solid #cccccc;
}
#above_content_wrapper_1 #banner_area_two_wrapper .menu-name-menu-find-it-fast-menu ul li.last{border-bottom:0px;}
.front #quicktabs-experience_vancouver ul.quicktabs-tabs li.last{width:60%;}
.front #quicktabs-stay_connected ul.quicktabs-tabs li.last{width:60%;}
#footer_wrapper ul li.last a{float:left;border-right:none;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.last{-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;-khtml-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.first li,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.last li,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li.first,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li.last{-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li li.last{border-bottom:0px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}

.nav-menu-content .sub-menu,.nav-menu-content .children{display:none;padding:8px 0;position:absolute;background-color:#fff;border-right:1px solid;border-color:#eee;line-height:30px;z-index:4;right:0}

.nav-menu-content .sub-menu ul,.nav-menu-content .children ul{right:100%;top:0}

.tab-nav-menu-content .sub-menu{padding-left:25px;padding-top:15px}

.tab-nav-menu-content .sub-menu li:last-child{border-bottom:0}

.fullscreen-nav-menu .tab-nav-menu-content .sub-menu{padding-left:0}

.fullscreen-nav-menu .tab-nav-menu-content .sub-menu li{padding:10px 0}

.fullscreen-nav-menu .tab-nav-menu-content .sub-menu li a{font-size:14px}

.dynamic-nav-menu .nav-menu-content .sub-menu,.dynamic-nav-menu .nav-menu-content .children{background-color:#151515;border-color:#222}

#sidebar .current-menu-item.menu-item-has-children:after{
    content:'';
}

#sidebar .current-page-ancestor.menu-item-has-children:after{
    content:'';
}

#sidebar .current-menu-item .menu-item-has-children:after{
    content:'';
}


.header-small-nav .menu-item:after {
    content: '|';
    padding-left: 5px;
    padding-right: 5px;
    color: #4d585a;
}


.header-small-nav .menu-item:last-child:after {
    content: '';
}


.header-small-nav .menu-item {
    float: left;
}


.header-small-nav .menu-item a {
    color: #4d585a;
}

.side-menu-wrap .menu-item-has-children{

}

.side-menu-wrap .menu-item{

}
.marathon-statics-data{float:left;background:#f2f2f2;overflow:hidden;width:49.25%;margin-right:1.5%;}
.marathon-statics-data .marathon-statics-header{background:#212e62;color:white;font-family:'Gotham SSm 4r','Gotham SSm A','Gotham SSm B';font-weight:400;font-style:normal;padding:1.8% 1%;text-align:center;font-size:1.07692em;margin-bottom:5%;}
.marathon-statics-data .marathon-statics-header span{font-family:'Gotham SSm 7r','Gotham SSm A','Gotham SSm B';font-weight:700;font-style:normal;*font-weight:normal;}
.marathon-statics-data .text_container{padding:1%;overflow:hidden;}
.marathon-statics-data .text_container .left_child{float:left;width:50%;}
.marathon-statics-data .text_container .left_child.last{float:right;width:50%;}
.marathon-statics-data .text_container .holder{text-align:center;padding:1%;width:95%;margin-right:1%;}
.marathon-statics-data .text_container .holder .stat-sub-title{font-family:'Gotham SSm 7r','Gotham SSm A','Gotham SSm B';font-weight:700;font-style:normal;*font-weight:normal;font-size:0.84615em;margin-bottom:9%;text-transform:uppercase;}
.marathon-statics-data .text_container .holder .stat-count{font-size:2.69231em;color:#212e62;font-family:'Gotham SSm 7r','Gotham SSm A','Gotham SSm B';font-weight:700;font-style:normal;*font-weight:normal;margin-bottom:3%;}
.marathon-statics-data .text_container .holder .stat-desc{padding-top:2%;font-size:0.84615em;color:#212e62;font-family:'Gotham SSm 7r','Gotham SSm A','Gotham SSm B';font-weight:700;font-style:normal;*font-weight:normal;}
.marathon-statics-data.first .stat-desc{font-size:1.30769em !important;letter-spacing:.2em;}
.marathon-statics-data.last{margin-right:0;}
#block-block-9 .marathon-statics-data .marathon-statics-header{font-size:1em;}
#block-block-9 .marathon-statics-data .text_container .holder .stat-sub-title{font-size:.6em;}
#block-block-9 .marathon-statics-data .text_container .holder .stat-count{font-size:1.53846em;}
#block-block-9 .marathon-statics-data.first .stat-desc{font-size:0.76923em !important;}
#block-block-9 .marathon-statics-data.last .stat-desc{font-size:0.46154em !important;}

#cff .cff-dot{
  padding: 0 5px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 16px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 10px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu-right {
  left: auto;
  right: 0;
}

.dropdown-menu-left {
  left: 0;
  right: auto;
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}

  .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto;
  }

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #dddddd;
  }




.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

    .dropdown-menu.columns-2 {
    min-width: 400px;
    }

    .dropdown-menu.columns-3 {
    min-width: 600px;
    }

    .dropdown-menu li a {
    padding: 5px 5px;
    font-weight: 300;
    }

#menu-item-223 a:before {
    text-shadow: 1px 1px 0 #B0CFE8;
    display: inline-block;
    font-family: FontAwesome !important;
    font-size: 1.25em;
    content: "\f09e";
    z-index: 999;
}

#menu-item-223 .sub-menu a {
    font-family: 'Oswald', Arial, Verdana !important;
    font-size: 0.9em;
}

#menu-item-223 .sub-menu a:before {
    content: " "
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	.container.additional-inner{
		max-height:780px;		
	}

	
	.container.features-inner{
		padding:60px 30px;
	}

.container.welcome-inner {
	padding-top:60px;
}

.container.pricing-inner {
	padding-top:60px;
	padding-bottom:90px;
}

.container.counting-inner {
	padding-top:60px;
	padding-bottom:70px;
}

.container.demo-video-inner {
	padding-top:60px;
	padding-bottom:0px;
}

.container.how-it-works-inner {
	padding-top:90px;
	padding-bottom:70px;
}

.team .container.team-inner {
	padding-top:60px;
	padding-bottom:70px;
}


.container.client-inner {
	padding-top:60px;
	padding-bottom:60px;
}

.container.subscribe-inner {
	padding-top:60px;
	padding-bottom:80px;
}

.container.contact-inner {
	padding-top:60px;
	padding-bottom:80px;
}

.container.download-now-inner {
	padding-top:60px;
	padding-bottom:60px;
}

.container.work-inner {
	padding-top:60px;
	padding-bottom:20px;
}

#featuredJobsCnt table.jssectionbody td.jstext div table.jssectionbody {
    background: #fff;
    margin: 0;
}



.jstext {
	FONT-SIZE: 8pt; FONT-FAMILY: Georgia, Sans-serif;
}

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
		
			 #pg-701-0 , #pg-701-1 , #pg-701-2 , #pg-701-3 , #pg-701-4 , #pg-701-5 , #pg-701-6 , #pg-701-7 , #pg-701-8 , #pl-701 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-701 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-701 .panel-grid-cell { padding:0 }
.button.icon-airplane:after,.button.icon-bookmark:after,.button.icon-calendar:after,.button.icon-camera:after,.button.icon-cart:after,.button.icon-checkmark:after,.button.icon-close:after,.button.icon-cog:after,.button.icon-compass:after,.button.icon-credit-card:after,.button.icon-cycle:after,.button.icon-download:after,.button.icon-earth:after,.button.icon-envelope:after,.button.icon-equalizer:after,.button.icon-facebook:after,.button.icon-film:after,.button.icon-forward:after,.button.icon-fullscreen-exit:after,.button.icon-fullscreen:after,.button.icon-image-gallery:after,.button.icon-info:after,.button.icon-list-2:after,.button.icon-list:after,.button.icon-location:after,.button.icon-newspaper:after,.button.icon-notification:after,.button.icon-phone:after,.button.icon-pinterest:after,.button.icon-play:after,.button.icon-plus-alt:after,.button.icon-plus:after,.button.icon-print:after,.button.icon-quote:after,.button.icon-search:after,.button.icon-spin:after,.button.icon-star:after,.button.icon-stopwatch:after,.button.icon-sunglass:after,.button.icon-twitter:after,.button.icon-user:after,.button.icon-users:after,.button.icon-wishlist:after,.button.icon-youtube:after,.button.icon-zoom-in:after,.button.icon-zoom-out:after,.close-button:after,.rating-stars li:after,.social-buttons a.email:after,.social-buttons a.facebook:after,.social-buttons a.google:after,.social-buttons a.instagram:after,.social-buttons a.pinterest:after,.social-buttons a.twitter:after,.social-buttons a.youtube:after,.zoom-in-button:before,.zoom-out-button:before{font-variant:normal;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased}
.rating-stars,.social-buttons,.toggle-buttons{overflow:hidden}
.button.icon-airplane:after,.button.icon-bookmark:after,.button.icon-calendar:after,.button.icon-camera:after,.button.icon-cart:after,.button.icon-checkmark:after,.button.icon-close:after,.button.icon-cog:after,.button.icon-compass:after,.button.icon-credit-card:after,.button.icon-cycle:after,.button.icon-download:after,.button.icon-earth:after,.button.icon-envelope:after,.button.icon-equalizer:after,.button.icon-facebook:after,.button.icon-film:after,.button.icon-forward:after,.button.icon-fullscreen-exit:after,.button.icon-fullscreen:after,.button.icon-googleplus:after,.button.icon-image-gallery:after,.button.icon-info:after,.button.icon-list-2:after,.button.icon-list:after,.button.icon-location:after,.button.icon-newspaper:after,.button.icon-notification:after,.button.icon-phone:after,.button.icon-pinterest:after,.button.icon-play:after,.button.icon-plus-alt:after,.button.icon-plus:after,.button.icon-print:after,.button.icon-quote:after,.button.icon-search:after,.button.icon-spin:after,.button.icon-star:after,.button.icon-stopwatch:after,.button.icon-sunglass:after,.button.icon-user:after,.button.icon-users:after,.button.icon-wishlist:after,.button.icon-youtube:after,.button.icon-zoom-in:after,.button.icon-zoom-out:after,.button[class*=icon-arrow]:after,.close-button:after,.rating-stars li:after,.social-buttons a.email:after,.social-buttons a.facebook:after,.social-buttons a.google:after,.social-buttons a.instagram:after,.social-buttons a.pinterest:after,.social-buttons a.twitter:after,.social-buttons a.youtube:after,.zoom-in-button:before,.zoom-out-button:before{font-family:icons;text-transform:none}
.social-buttons a{display:inline-block;height:30px;width:30px;line-height:30px;margin-right:8px;margin-top:9px;padding:0;background-color:#444;background-image:none;color:#fff;text-align:center;border-radius:15px;transition:.2s background-color linear}
.social-buttons a.facebook.highlight-color,.social-buttons a.facebook:hover{background-color:#3a5896}
.social-buttons a.facebook:after{display:inline-block;content:"\3e"}
.social-buttons a.twitter.highlight-color,.social-buttons a.twitter:hover{background-color:#3dc5f5}
.social-buttons a.twitter:after{display:inline-block;content:"\3d"}
.social-buttons a.instagram.highlight-color,.social-buttons a.instagram:hover,.social-buttons a.pinterest.highlight-color,.social-buttons a.pinterest:hover{background-color:#b62626}
.social-buttons a.pinterest:after{display:inline-block;content:"\3b"}
.social-buttons a.instagram:after{display:inline-block;content:"\77"}
.social-buttons a.youtube.highlight-color,.social-buttons a.youtube:hover{background-color:red}
.social-buttons a.youtube:after{display:inline-block;content:"\78"}
.social-buttons a.google.highlight-color,.social-buttons a.google:hover{background-color:#0070d2}
.social-buttons a.google:after{display:inline-block;content:"\3c"}
.social-buttons a.email.highlight-color,.social-buttons a.email:hover{background-color:#3dc6f4}
.social-buttons a.email:after{display:inline-block;content:"\6c"}
.share-list-mobile .social-buttons{top:50%;left:50%;position:absolute}
.module-footer .social-buttons ul{margin-bottom:0}
.module-footer .social-buttons h5{top:5px;margin-bottom:0}
.module-footer .social-buttons{padding-bottom:40px;border-bottom:1px solid #444;margin-bottom:40px}
.module-footer .social-buttons a{display:inline-block;height:30px;width:30px;line-height:30px;margin-right:8px;margin-top:9px;padding:0;background-color:#666;background-image:none;color:#222;text-align:center;border-radius:15px;transition:.2s background-color linear;display:block;margin:0}
.module-footer .social-buttons a.facebook:hover{background-color:#3a5896}
.module-footer .social-buttons a.facebook:after{font-family:icons;font-variant:normal;text-transform:none;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;display:inline-block;content:"\3e"}
.module-footer .social-buttons a.facebook.highlight-color{background-color:#3a5896}
.module-footer .social-buttons a.twitter:hover{background-color:#3dc5f5}
.module-footer .social-buttons a.twitter:after{font-family:icons;font-variant:normal;text-transform:none;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;display:inline-block;content:"\3d"}
.module-footer .social-buttons a.twitter.highlight-color{background-color:#3dc5f5}
.module-footer .social-buttons a.pinterest:hover{background-color:#b62626}
.module-footer .social-buttons a.pinterest:after{font-family:icons;font-variant:normal;text-transform:none;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;display:inline-block;content:"\3b"}
.module-footer .social-buttons a.pinterest.highlight-color{background-color:#b62626}
.module-footer .social-buttons a.instagram:hover{background-color:#b62626}
.module-footer .social-buttons a.instagram:after{font-family:icons;font-variant:normal;text-transform:none;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;display:inline-block;content:"\77"}
.module-footer .social-buttons a.instagram.highlight-color{background-color:#b62626}
.module-footer .social-buttons a.youtube:hover{background-color:red}
.module-footer .social-buttons a.youtube:after{content:"\59";font-family:icons;font-variant:normal;text-transform:none;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;display:inline-block;content:"\78"}
.module-footer .social-buttons a.youtube.highlight-color{background-color:red}
.module-footer .social-buttons a.google:hover{background-color:#0070d2}
.module-footer .social-buttons a.google:after{font-family:icons;font-variant:normal;text-transform:none;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;display:inline-block;content:"\3c"}
.module-footer .social-buttons a.google.highlight-color{background-color:#0070d2}
.module-footer .social-buttons a.email:hover{background-color:#3dc6f4}
.module-footer .social-buttons a.email:after{font-family:icons;font-variant:normal;text-transform:none;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;display:inline-block;content:"\6c"}
.module-footer .social-buttons a.email.highlight-color{background-color:#3dc6f4}
.module-footer .social-buttons a:hover{color:#222}
.module-footer .social-buttons li{display:inline-block;width:30px;height:30px;margin:0 8px 8px 0;padding:0}
.x-navbar .sub-menu li:before,.x-navbar .sub-menu li:after{background-color:#dddddd;}
.x-navbar,.x-navbar .sub-menu,.tp-bullets.simplebullets.navbar,.tp-bullets.simplebullets.navbar-old,.tp-leftarrow.default,.tp-rightarrow.default{background-color:#364c8c!important;}

.grid,
.unit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.grid {
  display: block;
  clear: both;
}

.grid .unit {
  float: left;
  width: 100%;
  padding: 10px;
}



.wrap .grid,
.grid.wrap {
  max-width: 978px;
  margin: 0 auto;
}



.grid .whole,          .grid .w-1-1 { width: 100%; }

.grid .half,           .grid .w-1-2 { width: 50%; }

.grid .one-third,      .grid .w-1-3 { width: 33.3332%; }

.grid .two-thirds,     .grid .w-2-3 { width: 66.6665%; }

.grid .one-quarter,    .grid .w-1-4 { width: 25%; }

.grid .three-quarters, .grid .w-3-4 { width: 75%; }

.grid .one-fifth,      .grid .w-1-5 { width: 20%; }

.grid .two-fifths,     .grid .w-2-5 { width: 40%; }

.grid .three-fifths,   .grid .w-3-5 { width: 60%; }

.grid .four-fifths,    .grid .w-4-5 { width: 80%; }

.grid .golden-small,   .grid .w-g-s { width: 38.2716%; }
 
.grid .golden-large,   .grid .w-g-l { width: 61.7283%; }

.grid:before, .grid:after {
  display: table;
  content: "";
  line-height: 0;
}

.grid:after {
  clear: both;
}

  .unit .grid .unit {
    padding-left: 0px;
    padding-right: 0px;
  }


#diag-sub1 {
	padding: 4px 4px 5px 10px;
}



.diag-sub a.sub-off:link, .diag-sub a.sub-off:visited, .diag-sub a.sub-off:active {
	color: #fff;
	text-decoration: none;
}

.diag-sub a.sub-off:hover {
	color: #fff;
	text-decoration: underline;
}

.diag-sub a.sub-on:link, .diag-sub a.sub-on:visited, .diag-sub a.sub-on:active, .diag-sub a.sub-on:hover {
	color: #333;
	text-decoration: none;
}


.diag-sub {
	color: #333;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	padding: 4px 4px 5px 4px;
	background: #8DB0C3;
	overflow: hidden;
	vertical-align: middle;
}


.diag-sub-right {
	background: #767676; 
	width: 20%;
}


#diag-subs-cal .diag-sub-right {
	background: #767676; 
	width: 70%;
}


#diag-subs-news .diag-sub-right {
	background: #767676; 
	width: 50%;
}


.diag-sub-article {
	float: left;
	width: 81px;
	background: #767676;
	padding: 4px 0 3px 0;
}


.diag-sub-news {
	float: left;
	width: 252px;
	background: #767676;
	padding: 4px 0 3px 0;
}


.diag-sub-cal {
	float: left;
	width: 483px;
	background: #767676;
	padding: 4px 0 3px 0;
}
